// SPDX-FileCopyrightText: 2019-2025 Tobias Leupold <tl@stonemx.de>
//
// SPDX-License-Identifier: GPL-3.0-or-later

// Local includes

#include "StyledLineEdit.h"

#include "shared/SharedStyles.h"

StyledLineEdit::StyledLineEdit(QWidget *parent) : QLineEdit(parent)
{
    m_redText.setColor(QPalette::Text, Qt::red);
}

void StyledLineEdit::displayInvalidInput(bool state)
{
    setPalette(state ? m_redText : m_normalText);
}
