// SPDX-FileCopyrightText: 2018-2025 Tobias Leupold <tl@stonemx.de>
//
// SPDX-License-Identifier: GPL-3.0-or-later

#ifndef SHAREDSTYLES_H
#define SHAREDSTYLES_H

// Qt includes
#include <QLatin1String>
#include <QColor>

namespace SharedStyles
{

const QColor mtGreen( 47, 135,  76);
const QColor mtBlue ( 48, 154, 196);

const QLatin1String redText  ("color: red;");
const QLatin1String greenText("color: green;");

}

#endif // SHARED_STYLES_H
