// SPDX-FileCopyrightText: 2019-2025 Tobias Leupold <tl@stonemx.de>
//
// SPDX-License-Identifier: GPL-3.0-or-later

#ifndef MARKERPOPUP_H
#define MARKERPOPUP_H

// Local includes
#include "shared/SelectionPopup.h"
#include "shared/Markers.h"

class MarkerPopup : public SelectionPopup
{
    Q_OBJECT

public:
    explicit MarkerPopup(QWidget *parent, const QVector<Markers::Marker> &markers);
    void show(int currentMarker, const QPoint &position = QPoint(-1, -1));

Q_SIGNALS:
    void requestSetMarker(int markerId);

};

#endif // MARKERPOPUP_H
