// SPDX-FileCopyrightText: 2019-2025 Tobias Leupold <tl@stonemx.de>
//
// SPDX-License-Identifier: GPL-3.0-or-later

#ifndef STYLEDLINEEDIT_H
#define STYLEDLINEEDIT_H

// Qt includes
#include <QLineEdit>
#include <QPalette>

class StyledLineEdit : public QLineEdit
{
    Q_OBJECT

public:
    explicit StyledLineEdit(QWidget *parent = nullptr);
    void displayInvalidInput(bool state);

private: // Variables
    QPalette m_normalText;
    QPalette m_redText;

};

#endif // STYLEDLINEEDIT_H
